» Ubuntu » パッケージ

Error

two or more packages specified (pinot-applet lucid)